/* Class = "NSButtonCell"; title = "Choose Custom Folder"; ObjectID = "1kc-yF-gWq"; */
"1kc-yF-gWq.title" = "Kies Aangepaste Map";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "2AE-MG-Eqq"; */
"2AE-MG-Eqq.title" = "Kies";

/* Class = "NSWindow"; title = "Window"; ObjectID = "65a-7k-2Uu"; */
"65a-7k-2Uu.title" = "Window";

/* Class = "NSBox"; title = "Box"; ObjectID = "JGb-qc-ORY"; */
"JGb-qc-ORY.title" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Wgv-nh-1mD"; */
"Wgv-nh-1mD.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Choose among the recommended locations or add a custom folder to scan."; ObjectID = "Xuv-sQ-0Qq"; */
"Xuv-sQ-0Qq.title" = "Kies uit de aanbevolen locaties of voeg een aangepaste map toe die je wilt scannen.";
